export default function createFormSelector(formReduxKey, nameSpace) {
  return {
    getScrollField: (state) => state[nameSpace][formReduxKey].scrollField,
    schemeSelector: (state) => state[nameSpace][formReduxKey].scheme,
  };
}
